html,body {
  background-color:black;
  height: 100%;
  margin: 0;
}

@font-face {
  font-family: Hacked;
  src: url(./fonts/HACKED.woff2);
}

@font-face {
  font-family: PixelOperatorBold;
  src: url(./fonts/PixelOperatorMono-Bold.woff2);
}

@font-face {
  font-family: PixelOperator;
  src: url(./fonts/PixelOperatorMono.woff2);
}

@font-face {
  font-family: 'Line Awesome Brands';
  src: url(./fonts/brands.woff2);
}

.lab {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1; 
}

.la-telegram {
  font-family: 'Line Awesome Brands';
  font-weight: 400; 
}

.la-github {
  font-family: 'Line Awesome Brands';
  font-weight: 400; 
}

.la-telegram:before {
  content: "\f2c6"; 
}

.la-github:before {
  content: "\f09b"; 
}

.block {
  padding: 5px;
  border-width: thin;
  border-style: solid;
  border-color: white;
  margin-top: 15px;
  margin-left: 5px;
  margin-right: 5px;
  background: #000000b3;
  margin-bottom: 5px;
  z-index: 999;
}

#container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  min-height: 100vh;
}

@media only screen and (max-width: 376px) {
  h1 {
     font-size: 2.5em!important;
  }
}
@media only screen and (max-width: 302px) {
  h1 {
     font-size: 2em!important;
  }
}
h1 {
  text-align: center;
  color: #fff;
  font-size: 3.5em;
  letter-spacing: 8px;
  font-family: 'Hacked';
  font-weight: 400;
  /*Create overlap*/
  
  margin: 0;
  line-height: 0;
  /*Animation*/
  
  animation: glitch1 2.5s infinite;
}

h1:nth-child(2) {
  color: #67f3da;
  animation: glitch2 2.5s infinite;
}

h1:nth-child(3) {
  color: #f16f6f;
  animation: glitch3 2.5s infinite;
}
/*Keyframes*/

@keyframes glitch1 {
  0% {
    transform: none;
    opacity: 1;
  }
  7% {
    transform: skew(-0.5deg, -0.9deg);
    opacity: 0.75;
  }
  10% {
    transform: none;
    opacity: 1;
  }
  27% {
    transform: none;
    opacity: 1;
  }
  30% {
    transform: skew(0.8deg, -0.1deg);
    opacity: 0.75;
  }
  35% {
    transform: none;
    opacity: 1;
  }
  52% {
    transform: none;
    opacity: 1;
  }
  55% {
    transform: skew(-1deg, 0.2deg);
    opacity: 0.75;
  }
  50% {
    transform: none;
    opacity: 1;
  }
  72% {
    transform: none;
    opacity: 1;
  }
  75% {
    transform: skew(0.4deg, 1deg);
    opacity: 0.75;
  }
  80% {
    transform: none;
    opacity: 1;
  }
  100% {
    transform: none;
    opacity: 1;
  }
}

@keyframes glitch2 {
  0% {
    transform: none;
    opacity: 0.25;
  }
  7% {
    transform: translate(-2px, -3px);
    opacity: 0.5;
  }
  10% {
    transform: none;
    opacity: 0.25;
  }
  27% {
    transform: none;
    opacity: 0.25;
  }
  30% {
    transform: translate(-5px, -2px);
    opacity: 0.5;
  }
  35% {
    transform: none;
    opacity: 0.25;
  }
  52% {
    transform: none;
    opacity: 0.25;
  }
  55% {
    transform: translate(-5px, -1px);
    opacity: 0.5;
  }
  50% {
    transform: none;
    opacity: 0.25;
  }
  72% {
    transform: none;
    opacity: 0.25;
  }
  75% {
    transform: translate(-2px, -6px);
    opacity: 0.5;
  }
  80% {
    transform: none;
    opacity: 0.25;
  }
  100% {
    transform: none;
    opacity: 0.25;
  }
}

@keyframes glitch3 {
  0% {
    transform: none;
    opacity: 0.25;
  }
  7% {
    transform: translate(2px, 3px);
    opacity: 0.5;
  }
  10% {
    transform: none;
    opacity: 0.25;
  }
  27% {
    transform: none;
    opacity: 0.25;
  }
  30% {
    transform: translate(5px, 2px);
    opacity: 0.5;
  }
  35% {
    transform: none;
    opacity: 0.25;
  }
  52% {
    transform: none;
    opacity: 0.25;
  }
  55% {
    transform: translate(5px, 1px);
    opacity: 0.5;
  }
  50% {
    transform: none;
    opacity: 0.25;
  }
  72% {
    transform: none;
    opacity: 0.25;
  }
  75% {
    transform: translate(2px, 6px);
    opacity: 0.5;
  }
  80% {
    transform: none;
    opacity: 0.25;
  }
  100% {
    transform: none;
    opacity: 0.25;
  }
}




.experiment-title  {
  -webkit-animation: cray 6s infinite steps(50);
          animation: cray 6s infinite steps(50);
  display: inline-block;
}
@-webkit-keyframes cray {
  2% {
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }
  4% {
    font-weight: 300;
    font-style: normal;
    text-decoration: none;
    text-transform: capitalize;
  }
  6% {
    font-weight: 600;
    font-style: italic;
    text-decoration: none;
    text-transform: none;
  }
  8% {
    font-weight: 500;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }
  10% {
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }
  12% {
    font-weight: 500;
    font-style: normal;
    text-decoration: line-through;
    text-transform: none;
  }
  14% {
    font-weight: 300;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }
  16% {
    font-weight: 200;
    font-style: italic;
    text-decoration: none;
    text-transform: none;
  }
  18% {
    font-weight: 200;
    font-style: normal;
    text-decoration: underline;
    text-transform: lowercase;
  }
  20% {
    font-weight: 200;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }
  22% {
    font-weight: 300;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }
  24% {
    font-weight: 600;
    font-style: italic;
    text-decoration: none;
    text-transform: none;
  }
  26% {
    font-weight: 300;
    font-style: normal;
    text-decoration: none;
    text-transform: lowercase;
  }
  28% {
    font-weight: 200;
    font-style: italic;
    text-decoration: none;
    text-transform: none;
  }
  30% {
    font-weight: 300;
    font-style: normal;
    text-decoration: underline;
    text-transform: lowercase;
  }
  32% {
    font-weight: 400;
    font-style: normal;
    text-decoration: underline;
    text-transform: none;
  }
  34% {
    font-weight: 500;
    font-style: italic;
    text-decoration: none;
    text-transform: none;
  }
  36% {
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }
  38% {
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }
  40% {
    font-weight: 700;
    font-style: italic;
    text-decoration: none;
    text-transform: none;
  }
  42% {
    font-weight: 600;
    font-style: normal;
    text-decoration: underline;
    text-transform: none;
  }
  44% {
    font-weight: 200;
    font-style: italic;
    text-decoration: none;
    text-transform: uppercase;
  }
  46% {
    font-weight: 200;
    font-style: normal;
    text-decoration: underline;
    text-transform: none;
  }
  48% {
    font-weight: 500;
    font-style: normal;
    text-decoration: none;
    text-transform: capitalize;
  }
  50% {
    font-weight: 600;
    font-style: italic;
    text-decoration: none;
    text-transform: lowercase;
  }
  52% {
    font-weight: 300;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }
  54% {
    font-weight: 600;
    font-style: italic;
    text-decoration: line-through;
    text-transform: none;
  }
  56% {
    font-weight: 100;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }
  58% {
    font-weight: 300;
    font-style: normal;
    text-decoration: none;
    text-transform: capitalize;
  }
  60% {
    font-weight: 300;
    font-style: italic;
    text-decoration: none;
    text-transform: none;
  }
  62% {
    font-weight: 200;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }
  64% {
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }
  66% {
    font-weight: 400;
    font-style: italic;
    text-decoration: none;
    text-transform: none;
  }
  68% {
    font-weight: 400;
    font-style: normal;
    text-decoration: line-through;
    text-transform: lowercase;
  }
  70% {
    font-weight: 600;
    font-style: normal;
    text-decoration: none;
    text-transform: uppercase;
  }
  72% {
    font-weight: 200;
    font-style: italic;
    text-decoration: line-through;
    text-transform: none;
  }
  74% {
    font-weight: 500;
    font-style: normal;
    text-decoration: none;
    text-transform: capitalize;
  }
  76% {
    font-weight: 600;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }
  78% {
    font-weight: 500;
    font-style: normal;
    text-decoration: underline;
    text-transform: none;
  }
  80% {
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    text-transform: uppercase;
  }
  82% {
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    text-transform: uppercase;
  }
  84% {
    font-weight: 100;
    font-style: normal;
    text-decoration: none;
    text-transform: uppercase;
  }
  86% {
    font-weight: 700;
    font-style: italic;
    text-decoration: none;
    text-transform: none;
  }
  88% {
    font-weight: 200;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }
  90% {
    font-weight: 200;
    font-style: italic;
    text-decoration: none;
    text-transform: uppercase;
  }
  92% {
    font-weight: 700;
    font-style: normal;
    text-decoration: line-through;
    text-transform: none;
  }
  94% {
    font-weight: 500;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }
  96% {
    font-weight: 300;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }
  98% {
    font-weight: 700;
    font-style: normal;
    text-decoration: underline;
    text-transform: none;
  }
}
@keyframes cray {
  2% {
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }
  4% {
    font-weight: 300;
    font-style: normal;
    text-decoration: none;
    text-transform: capitalize;
  }
  6% {
    font-weight: 600;
    font-style: italic;
    text-decoration: none;
    text-transform: none;
  }
  8% {
    font-weight: 500;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }
  10% {
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }
  12% {
    font-weight: 500;
    font-style: normal;
    text-decoration: line-through;
    text-transform: none;
  }
  14% {
    font-weight: 300;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }
  16% {
    font-weight: 200;
    font-style: italic;
    text-decoration: none;
    text-transform: none;
  }
  18% {
    font-weight: 200;
    font-style: normal;
    text-decoration: underline;
    text-transform: lowercase;
  }
  20% {
    font-weight: 200;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }
  22% {
    font-weight: 300;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }
  24% {
    font-weight: 600;
    font-style: italic;
    text-decoration: none;
    text-transform: none;
  }
  26% {
    font-weight: 300;
    font-style: normal;
    text-decoration: none;
    text-transform: lowercase;
  }
  28% {
    font-weight: 200;
    font-style: italic;
    text-decoration: none;
    text-transform: none;
  }
  30% {
    font-weight: 300;
    font-style: normal;
    text-decoration: underline;
    text-transform: lowercase;
  }
  32% {
    font-weight: 400;
    font-style: normal;
    text-decoration: underline;
    text-transform: none;
  }
  34% {
    font-weight: 500;
    font-style: italic;
    text-decoration: none;
    text-transform: none;
  }
  36% {
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }
  38% {
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }
  40% {
    font-weight: 700;
    font-style: italic;
    text-decoration: none;
    text-transform: none;
  }
  42% {
    font-weight: 600;
    font-style: normal;
    text-decoration: underline;
    text-transform: none;
  }
  44% {
    font-weight: 200;
    font-style: italic;
    text-decoration: none;
    text-transform: uppercase;
  }
  46% {
    font-weight: 200;
    font-style: normal;
    text-decoration: underline;
    text-transform: none;
  }
  48% {
    font-weight: 500;
    font-style: normal;
    text-decoration: none;
    text-transform: capitalize;
  }
  50% {
    font-weight: 600;
    font-style: italic;
    text-decoration: none;
    text-transform: lowercase;
  }
  52% {
    font-weight: 300;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }
  54% {
    font-weight: 600;
    font-style: italic;
    text-decoration: line-through;
    text-transform: none;
  }
  56% {
    font-weight: 100;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }
  58% {
    font-weight: 300;
    font-style: normal;
    text-decoration: none;
    text-transform: capitalize;
  }
  60% {
    font-weight: 300;
    font-style: italic;
    text-decoration: none;
    text-transform: none;
  }
  62% {
    font-weight: 200;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }
  64% {
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }
  66% {
    font-weight: 400;
    font-style: italic;
    text-decoration: none;
    text-transform: none;
  }
  68% {
    font-weight: 400;
    font-style: normal;
    text-decoration: line-through;
    text-transform: lowercase;
  }
  70% {
    font-weight: 600;
    font-style: normal;
    text-decoration: none;
    text-transform: uppercase;
  }
  72% {
    font-weight: 200;
    font-style: italic;
    text-decoration: line-through;
    text-transform: none;
  }
  74% {
    font-weight: 500;
    font-style: normal;
    text-decoration: none;
    text-transform: capitalize;
  }
  76% {
    font-weight: 600;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }
  78% {
    font-weight: 500;
    font-style: normal;
    text-decoration: underline;
    text-transform: none;
  }
  80% {
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    text-transform: uppercase;
  }
  82% {
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    text-transform: uppercase;
  }
  84% {
    font-weight: 100;
    font-style: normal;
    text-decoration: none;
    text-transform: uppercase;
  }
  86% {
    font-weight: 700;
    font-style: italic;
    text-decoration: none;
    text-transform: none;
  }
  88% {
    font-weight: 200;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }
  90% {
    font-weight: 200;
    font-style: italic;
    text-decoration: none;
    text-transform: uppercase;
  }
  92% {
    font-weight: 700;
    font-style: normal;
    text-decoration: line-through;
    text-transform: none;
  }
  94% {
    font-weight: 500;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }
  96% {
    font-weight: 300;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
  }
  98% {
    font-weight: 700;
    font-style: normal;
    text-decoration: underline;
    text-transform: none;
  }
}
